<!doctype html>
<html lang="en">
    <head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>SK Infrastructure</title>
</head>
    <body class="page__body" >
        <div class="container">
        <header class="page-header">
            <a href="#">
                <img
                    class="logo-image"
                    src="./img/logo.png"
                    alt="#"
                    width="216"
                    height="33">
            </a>
            <div class="callback">
                     <p class="callback_number"><span class="accent-color">+7(812)</span>401-64-95</p>
                     <a class="callback_link"  href="#">oбратный звонок</a>
            </div>
        </div>
        </header>
        <main>
            <section class="job container">
                <h2 class="job_title">Наружные тепловые сети</h2>
                <p class="job_subtitle">Строительная компания "Инфраструктура" осуществляет полный перечень работ
                по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
                </p>
                <ul class="job_list">
                    <li class="job_item job1"><p>Земляные работы</p></li>
                    <li class="job_item job2"><p>Подземная прокладка трубопроводов и вводы в здание</p></li>
                    <li class="job_item job3"><p>Устройство каналов</p></li>
                    <li class="job_item job4"><p>Устройство неподвижных опор вне камер</p></li>
                    <li class="job_item job5"><p>Устройство ж/б колодцев</p></li>
                </ul>
            </section>
            <section class="machinery container">
                <h2 class="machinery_title">Собственный парк строительной техники:</h2>
                <ul class="machinery_list">
                    <li class="machinery_item">
                        <p class="machinery6">Экскаватор-погрузчик</p>
                    </li>
                    <li class="machinery_item">
                        <p class="machinery3">КАМАЗ бортовой с КМУ</p>
                    </li>
                     <li class="machinery_item">
                        <p class="machinery7">Каток</p>
                     </li>
                     <li class="machinery_item">
                        <p class="machinery4">Каналопромывочная машина <span class="bold">КАМАЗ 3572 КО-564-20</span></p>
                     </li>
                     <li class="machinery_item">
                        <p class="machinery5">Экскаватор</p>
                     </li>
                     <li class="machinery_item">
                        <p class="machinery1">Илососная  машина <span class="bold">КАМАЗ 65115 КО-530-01</span></p>
                     </li>
                     <li class="machinery_item">
                         <p class="machinery2">Погрузчик</p>
                     </li>
                 </ul>
                 </section>
            <section class="projects">
                <div class="container">
                    <div class="projects_header" >
                        <h2 class="projects_title">Наши клиенты и проекты</h2>
                        <a class="projects_link" href="#">Все проекты</a>
                    </div>
                    <ul class="projects_list">
                    <li class="projects_item1">
                        <img src="./img/euroinvest.png"
                            alt="#"
                            width="185"
                            height="49">
                    </li>
                    <li class="projects_item2">
                         <ul class="projects_item2_link">
                            <li class="projects_item2_logo">
                                <img src="./img/mavis-logo.png"
                                     alt="#"
                                     width="62"
                                     height="56">
                            </li>
                            <li class="projects_item2_logo2">
                                 <img src="./img/mavis.png"
                                    alt="#"
                                    width="139"
                                    height="56">
                            </li>
                            <li>
                                <p class="projects_item2_description"> <span class="bold">Работы по монтажу
                                прифундаментного дренажа</span> по адресу: ЛО, Всеволожский р-н, «Ручьи»
                                </p>
                            </li>
                         </ul>
                    </li>
                    <li class="projects_item3"><img src="./img/arsenal.png"
                         alt="#"
                         width="190"
                         height="42">
                    </li>
                    <li class="projects_item4"><img src="./img/arsenal.png"
                         alt="#"
                         width="190"
                         height="42">
                    </li>
                    <li class="projects_item5"><img src="./img/seti-group.png"
                         alt="#"
                         width="119"
                         height="53">
                    </li>
                    <li class="projects_item6"><img src="./img/euroinvest.png"
                         alt="#"
                         width="185"
                         height="49">
                    </li>
                </ul>
                </div>
            </section>
        </main>
    </body>
</html>
